WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: Why hplip.tcz is not available after 9.x for piCore?  (Read 1034 times)

Offline 剑气冲天

  • Newbie
  • *
  • Posts: 2
Why hplip.tcz is not available after 9.x for piCore?
« on: August 06, 2020, 07:00:43 AM »
I try to find it in the mirror. It is still in the X86 portal, and the package is workable for my raspberry pi 1B (at least for drivers in CUPS).

Or is there any method to install that one via 'tce-load -wi' command?

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 13996

Offline 剑气冲天

  • Newbie
  • *
  • Posts: 2
Re: Why hplip.tcz is not available after 9.x for piCore?
« Reply #2 on: August 06, 2020, 07:56:47 AM »
For this one, dbus-python is also missing. I think is better to get the latest version from x86-11.x.
BTW, the image I am using is armv6.
« Last Edit: August 06, 2020, 08:53:03 AM by Rich »

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 13996
Re: Why hplip.tcz is not available after 9.x for piCore?
« Reply #3 on: August 06, 2020, 10:43:32 AM »
The piCore apps are compiled so they work on both armv6 and armv7.